This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 220207 - Review Request: python-lxml - Pythonic binding for the libxml2 and libxslt libraries
Review Request: python-lxml - Pythonic binding for the libxml2 and libxslt li...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-19 13:16 EST by Jeffrey C. Ollie
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-19 22:28:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeffrey C. Ollie 2006-12-19 13:16:05 EST
Spec URL: http://repo.ocjtech.us/misc/fedora/6/SRPMS/python-lxml-1.1.2-1.fc6.spec
SRPM URL: http://repo.ocjtech.us/misc/fedora/6/SRPMS/python-lxml-1.1.2-1.fc6.src.rpm
Description:

A Pythonic binding for the libxml2 and libxslt libraries. It provides
safe and convenient access to these libraries using the ElementTree
API.

It extends the ElementTree API significantly to offer support for
XPath, RelaxNG, XML Schema, XSLT, C14N and much more.
Comment 1 José Matos 2006-12-19 18:53:00 EST
python-lxml is already in Fedora (Extras), or am I missing something?
Comment 2 Jeffrey C. Ollie 2006-12-19 22:28:16 EST
(Annoyed Grunt!) Of course, you are correct.  I don't know why I missed that before.

Note You need to log in before you can comment on or make changes to this bug.